Bug 42224 - make check fails in db3 for rpm-4.0.3-0.26
make check fails in db3 for rpm-4.0.3-0.26
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-24 19:55 EDT by Nathan Owen
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-24 19:55:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan Owen 2001-05-24 19:55:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.6 [en] (X11; U; SunOS 5.6 sun4u)

Description of problem:
The makefile in the db3 directory does not have a "check" rule, so when it
recurses into that directory it halts the build.

How reproducible:
Always

Steps to Reproduce:
1. make check
2.
3.
	

Additional info:
Comment 1 Jeff Johnson 2001-05-25 08:16:05 EDT
Fixed in next CVS checkin, will be in rpm-4.0.3-0.27.

BTW, "make check" in rpm does nothing useful or important. Look
at scripts/trpm for hints about a more serious test.
Comment 2 David Lawrence 2006-04-24 15:00:02 EDT
Adding to blocker bug 185486 and adding IBM group.
Comment 3 David Lawrence 2006-04-24 15:44:07 EDT
The last changes to these bugs were mistakenly made. Removing incorrect blocker
bug and confidential group.

Note You need to log in before you can comment on or make changes to this bug.